/*
Theme Name: Sports Team Theme Child
Theme URI: http://sportsteamtheme.com
Author: Jesse Sutherland
Author URI: http://jessesutherland.com
Description: Many club, little league, youth, adult, or school teams want a custom website. With this WordPress theme and plugin anyone can set up a team website. No design skills are necessary, all you have to do is enter your team’s information. Easy to customize and loaded with features, this theme is exactly what your team needs.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0
Template: sports-team-theme
*/

/* ADD YOUR CUSTOM CSS HERE! */

gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  font-family:inherit;
  font-size:inherit;
  letter-spacing:normal;
  padding:15px 4px!important;
}

.gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	height:50px;
}

.team-header {
  background:none !important;
}
.header-search input {
  border: 1px solid #555555;
  box-shadow:rgba(0, 0, 0, 0.298039) 2px 2px 2px;
}
.post-18 h1{
	text-align:center;
}
@media screen and (max-width: 980px){
.widget_search{
	visibility:hidden;
}
}
@media screen and (max-width: 767px){
html{
	overflow-x: hidden !important;
}
body{
	overflow-x: hidden !important;
}
.display-phone{
	display: table-cell !important;
}
body{
	padding-right:5px;
	padding-left:5px;
}
.table th, .table td{
	padding-right:5px;
	padding-left:5px;
}
}
@media screen and (max-width: 350px){
body{
	padding-right:1px;
	padding-left:1px;
}
.table th, .table td{
	padding-right:2px;
	padding-left:1px;
}
}
@media (max-width: 767px){
.date-column, .post-type-archive-sports_team_schedule .schedule-row td:nth-of-type(2), .tax-sports_team_schedule_type td:nth-of-type(2), .post-type-archive-sports_team_schedule .schedule-row th:nth-of-type(2), .tax-sports_team_schedule_type th:nth-of-type(2){
    display:table-cell !important;
}
}